@import url("common.css");

/* visual */
#visual {width:100%; height:740px; padding-top: 145px;}

@media all and (max-width: 980px) {
	#visual {
		padding-top: 123px;
	}
}
@media all and (max-width: 680px) {
	#visual {
		padding-top: 103px;
	}
}

#visual .slick-slider {position: relative; display: block;}
#visual .slick-list {position: relative; display: block; overflow: hidden;}
#visual .slick-slide {display: none; float: left; height: 100%; min-height: 1px;}
#visual .slick-initialized .slick-slide{display: block;}
#visual .slick-vertical .slick-slide{display: block; height: auto; border: 1px solid transparent;}

#visual .slick-prev, #visual .slick-next{ font-size: 0; line-height: 0; position: absolute; top: 53%; display: block; cursor: pointer; color: transparent; border: none; outline: none; background: transparent;}

#visual .cover01{background-image:url('/img/v01.jpg');}
#visual .cover02{background-image:url('/img/v02.jpg');}
/* #visual .cover03{background-image:url('/img/v03.jpg');} */
#visual .cover04{background-image:url('/img/main/v04.jpg');}
#visual .cover05{background-image:url('/img/main/v05-2.jpg');}
#visual .cover06{background-image:url('/img/main/v06.jpg');}
#visual .cover07{background-image:url('/img/main/v07.jpg');}
#visual .cover08{background-image:url('/img/main/v08.jpg');}

#visual .sub_imgbox{height:100%;}
#visual .section{margin-bottom:2px;width:100%;height:740px;position:relative;overflow:hidden;background-position:center;/* background-size:cover;  */border:0; background-repeat: no-repeat; background-position: top center;}
#visual .sub_imgbox .slick-list ,
#visual .sub_imgbox .slick-track {height:100%;}

#visual .slick-dots{position: absolute; bottom:3%;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;}
#visual .slick-dots li{position: relative;
    display: inline-block;
    width: 17px;
    height: 3px;
    margin: 0 4px;
    padding: 0;
    cursor: pointer;}
#visual .slick-dots li button{width:17px; height:3px; border:0; font-size:0; background-color:rgba(255,255,255,.4); cursor:pointer; }
#visual .slick-dots li.slick-active button{background-color:#fff}

#visual .txt_ef{opacity: 0;-webkit-transition-property: all;transition-property: all;-webkit-transition-duration: 0.4s;transition-duration: 0.4s;-webkit-transition-timing-function: linear;
transition-timing-function: linear;-webkit-transition-delay: 0s;transition-delay: 0s;transform: translate3d(0px, 30px, 0);-webkit-transform: translate3d(0px, 30px, 0);}
#visual .slick-slide.action .txt_ef{opacity: 1;transform: translate3d(0px, 0px, 0);-webkit-transform: translate3d(0px, 0px, 0);  }

#visual .text_area{width:100%;text-align:center;color:#fff;position:absolute;top:50%;-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%);z-index:1}
#visual .text_area .lo{margin-bottom:40px;}
#visual .text_area .v_txt1{font-size:20px; line-height:100%; letter-spacing:-0.5pt; }
#visual .text_area .v_txt2{padding-top:38px ;font-size:62px; font-family: 'S-CoreDream-2ExtraLight'; line-height:100%;  letter-spacing:-3pt;}
#visual .text_area .v_txt2 span{color:#41cfcf; font-family: 'S-CoreDream-6Bold'; line-height:100%;  letter-spacing:-3pt;}
#visual .text_area .v_txt3{
    padding-top: 30px;
    font-size: 18px;
    font-family: 'Noto Sans KR', sans-serif;
    line-height: 100%;
    letter-spacing: -0.8pt;
    line-height: 140%;
    font-weight: 300;
}

/* Arrows */
#visual .sub_imgbox .slick-prev, #visual .sub_imgbox .slick-next{position: absolute; display: block; top:50%; width: 60px;height: 60px; padding: 0;  -webkit-transform: translate(0, -46%);    -ms-transform: translate(0, -46%);
	transform: translate(0, -46%);cursor: pointer;  color: transparent; border: none; outline: none; background: transparent; z-index:999; font-size:0}
#visual .sub_imgbox .slick-prev{left:40px; background:url('/img/v_arrow_l.png') no-repeat left center;}
#visual .sub_imgbox .slick-next{right:40px; background:url('/img/v_arrow_r.png') no-repeat right center;}
#visual .sub_imgbox .slick-slider{position: relative;display: block;box-sizing: border-box;
	-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-touch-callout: none;-khtml-user-select: none;-ms-touch-action: pan-y;
		touch-action: pan-y;-webkit-tap-highlight-color: transparent;	}
#visual .sub_imgbox .slick-list{position: relative;display: block;overflow: hidden;margin: 0;padding: 0;}
#visual .sub_imgbox .slick-initialized .slick-slide{display: block;}


h2.main_title{margin-bottom:30px; font-size:40px; color:#333; font-family:"S-CoreDream-3Light", 'Noto Sans KR',  sans-serif; font-weight:100;  letter-spacing:-3pt; line-height:46px;}
h2.main_title span{font-family: 'S-CoreDream-6Bold', 'Noto Sans KR',  sans-serif; letter-spacing:-3pt; line-height:46px;}

p.main_stxt{font-size:15px; line-height:24px;  letter-spacing:-0.3pt;}

p.main_title{font-size:20px; line-height:130%; font-family: 'S-CoreDream-6Bold', 'Noto Sans KR',  sans-serif; color:#333; letter-spacing:-0.8pt; margin-bottom:20px; }
p.main_title span{letter-spacing:0pt;  line-height:130%; font-family: 'S-CoreDream-6Bold', 'Noto Sans KR',  sans-serif; }
p.main_txt{font-size:15px; color:rgba(51,51,51,0.7); line-height:24px; letter-spacing:-0.3pt;}

@media all and (max-width: 680px) {
	#visual .sub_imgbox .slick-prev, #visual .sub_imgbox .slick-next {
		display: none !important;
	}
}



/*  */
#it_warp{position: relative; overflow:hidden;  max-width:1170px; margin:120px auto; text-align:center;}
#it_warp ul{position: relative; overflow:hidden; padding-top:75px; }
#it_warp li{float:left; width:29%; margin-right:6.5%; transition: all 0.3s ease; -o-transition: all 0.3s ease;  -ms-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease;}
#it_warp li:hover{margin-top:-10px;}
#it_warp li.one:hover .icon{background:url('/img/it_icon01.png') center no-repeat, #41cfcf; }
#it_warp li:nth-child(3){margin-right:0}
#it_warp li .icon{width:140px; height:140px; margin:0 auto;  /* border-radius: 100%; */ transition: all 0.3s ease; -o-transition: all 0.3s ease;  -ms-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease;}
#it_warp li.one .icon{background:url('/img/it_icon01.png') center no-repeat, #f4f4f4; }
#it_warp li.two .icon{background:url('/img/it_icon02.png') center no-repeat, #f4f4f4; }
#it_warp li.three .icon{background:url('/img/it_icon03.png') center no-repeat, #f4f4f4; }
#it_warp li.four .icon{background:url('/img/it_icon04.png') center no-repeat, #f4f4f4; }
#it_warp li.one:hover .icon{background:url('/img/it_icon01_ov.png') center no-repeat, #41cfcf; }
#it_warp li.two:hover .icon{background:url('/img/it_icon02_ov.png') center no-repeat, #41cfcf; }
#it_warp li.three:hover .icon{background:url('/img/it_icon03_ov.png') center no-repeat, #41cfcf; }
#it_warp li.four:hover .icon{background:url('/img/it_icon04_ov.png') center no-repeat, #41cfcf; }
#it_warp li .txtbox{position: relative; overflow:hidden; margin-top:35px}
#it_warp li .btn{margin-top:40px; color:#333; font-family: 'Roboto', sans-serif; font-weight:700; line-height:100%; font-size:15px;}
#it_warp li .btn:after{content:''; width:6px; height:11px; display:inline-block; background:url('/img/ar.png') center no-repeat; margin-left:10px}



/*  */
#ad_warp{background:#ecedef; position: relative; overflow:hidden; }
#ad_warp .in{position: relative;   overflow: hidden; max-width:1170px; margin:120px auto; padding:0 20px}
#ad_warp h2.main_title{text-align:center;}
#ad_warp p.main_stxt{text-align:center;}
#ad_warp ul{position: relative; padding-top:60px;}
#ad_warp li a{padding:45px 40px; display:block;}
#ad_warp li{position: relative; float:left; background:#fff;  width:31.6239316239%; margin-right:2.5641025641%; margin-bottom:2.5641025641%; transition: all 0.3s ease; -o-transition: all 0.3s ease;  -ms-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease;}
#ad_warp li:nth-child(3n){margin-right:0}
#ad_warp li:hover{box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.1);}
#ad_warp li .icon{width:57px; height:53px; margin-bottom:29px; }
#ad_warp li.one .icon{background:url('/img/ad_icon01.png') center no-repeat}
#ad_warp li.two .icon{background:url('/img/ad_icon02.png') center no-repeat}
#ad_warp li.three .icon{background:url('/img/ad_icon03.png') center no-repeat}
#ad_warp li.four .icon{background:url('/img/ad_icon04.png') center no-repeat}
#ad_warp li.five .icon{background:url('/img/ad_icon05.png') center no-repeat}
#ad_warp li.six .icon{background:url('/img/ad_icon06.png') center no-repeat}



/*  */
#inquiry_wrap{position: relative; overflow:hidden; text-align:center; background:url('/img/ed_bg.jpg') center no-repeat; background-size:cover;}
#inquiry_wrap .in{position: relative; overflow:hidden; max-width:1170px; margin:120px auto}
#inquiry_wrap h2.main_title{color:#fff; }
#inquiry_wrap p.main_stxt{color:#fff;}
#inquiry_wrap ul{position: relative; overflow:hidden; margin-top:35px;}
#inquiry_wrap li{position: relative; display:inline-block; color:#fff; font-size:22px; line-height:130%; font-family: 'Roboto', sans-serif; font-weight:700;}
#inquiry_wrap li a{color:#fff; font-family: 'Roboto', sans-serif; font-weight:700; line-height:130%;}
#inquiry_wrap li:nth-child(1){margin-right:60px;}
#inquiry_wrap li.tel:before{margin-right:10px; background:url('/img/f_tel.png') center no-repeat; background-size:21px; content:''; width:21px; height:17px; display:inline-block; }
#inquiry_wrap li.mail:before{margin-right:10px; background:url('/img/f_em.png') center no-repeat; background-size:21px; content:''; width:21px; height:17px; display:inline-block; }
#inquiry_wrap .btn{ transition:all 0.8s, color 0.2s 0.2s; width:197px; margin:60px auto 0 auto; padding:20px 0;  border:1px solid #fff; display:block; box-sizing:border-box; font-size:15px; color:#fff; line-height:100%; letter-spacing:-0.3pt;  }
#inquiry_wrap .btn:hover{box-shadow:0 84px 0 0 #41cfcf inset, 0 -84px 0 0 #41cfcf inset; color:#fff; border-color:#41cfcf}



/*******************************************************************************
	@media 981px~1200px
*******************************************************************************/
@media all and (max-width:1200px){

#wrap{  position: relative; width: 100%; min-width: 100%;}

#visual {height:800px;}
#visual .section{height:800px;}
#visual .text_area .v_txt2{font-size:50px; line-height:60px}
#visual .text_area .v_txt2 span{line-height:60px}
#visual .text_area .v_txt1 span{font-size:20px}


h2.main_title{font-size:36px; letter-spacing: -2.5pt; line-height:40px;}
h2.main_title span{ letter-spacing: -2.5pt;  line-height:40px;}
p.main_txt{font-size:14px; line-height:22px; }
p.main_title{font-size:18px; letter-spacing: -0.5pt}
p.main_title span{}


/*  */
#it_warp{width:96%;margin:80px auto}
#it_warp li .txtbox p.main_txt br{display:none;}
#it_warp li .btn{font-size:14px;}



/*  */
#ad_warp .in{width:96%;margin:80px auto; padding:0}
#ad_warp li .main_txt br{display:none;}


/*  */
#inquiry_wrap .in{width:96%;margin:80px auto}






}


/*******************************************************************************
	@media 768~980px
*******************************************************************************/
@media all and (max-width:980px){


#visual {height:740px;}
#visual .section{height:740px;}

#visual .cover01{background: url('/img/v01m.jpg') bottom center no-repeat; background-size:cover;}
#visual .cover02{background: url('/img/v02m.jpg') bottom center no-repeat; background-size:cover;}
#visual .cover03{background: url('/img/v03m.jpg') bottom center no-repeat; background-size:cover;}


/* #visual .cover04{background-image:url('/img/main/v04.jpg') bottom center no-repeat; background-size:cover;}
#visual .cover05{background-image:url('/img/main/v05.jpg') bottom center no-repeat; background-size:cover;}
#visual .cover06{background-image:url('/img/main/v06.jpg') bottom center no-repeat; background-size:cover;}
#visual .cover07{background-image:url('/img/main/v07.jpg') bottom center no-repeat; background-size:cover;}
#visual .cover08{background-image:url('/img/main/v08.jpg') bottom center no-repeat; background-size:cover;}
 */

#visual .text_area .v_txt2{font-size:42px; line-height:55px; padding-top:30px}
#visual .text_area .v_txt2 span{line-height:55px}
#visual .text_area .lo{margin-bottom:30px}
#visual .text_area .v_txt1{font-size:18px;}
#visual .text_area .v_txt3{padding-top:30px;}

h2.main_title{font-size:32px; letter-spacing:-2pt; line-height:38px;}
h2.main_title span{letter-spacing:-2pt; line-height:38px;}
p.main_stxt{font-size:14px; line-height:22px}


/*  */
#it_warp{margin:60px auto}
#it_warp ul{padding-top:50px;}
#it_warp li{/* width:49%; margin-right:2%; margin-bottom:60px */}
#it_warp li:nth-child(2n){/* margin-right:0 */}
#it_warp li:nth-child(3), #it_warp li:nth-child(4){margin-bottom:0}
#it_warp li .icon{width:120px; height:120px; background-size:50px !important;}
#it_warp li .txtbox p.main_txt br{display:block;}
#it_warp li .btn{margin-top:30px;}


/*  */
#ad_warp .in {margin:60px auto}
#ad_warp ul{padding-top:50px}
#ad_warp li{width:48.5%; margin-right:3%; margin-bottom:3%}
#ad_warp li:nth-child(odd){margin-right:3%}
#ad_warp li:nth-child(even){margin-right:0%}
#ad_warp li:nth-child(5), #ad_warp li:nth-child(6){margin-bottom:0}


/*  */
#inquiry_wrap .in{margin:60px auto}
#inquiry_wrap li{font-size:20px;}
#inquiry_wrap li.tel:before{background-size:18px; margin-right:8px}
#inquiry_wrap li.mail:before{background-size:18px; margin-right:8px}
#inquiry_wrap li:nth-child(1){margin-right:50px;}
#inquiry_wrap .btn{font-size:14px; margin: 50px auto 0 auto;}



}

/*******************************************************************************
	@media 640px~780px
*******************************************************************************/
@media all and (max-width:780px){




#visual {height:700px;}
#visual .section{height:700px;}

#visual .text_area .v_txt1{font-size:17px;}
#visual .text_area .v_txt3{font-size:15px; letter-spacing:-0.3pt;}



}
/*******************************************************************************
	@media ~640px
*******************************************************************************/
@media all and (max-width:640px){


#visual {height:640px;}
#visual .section{height:640px;}
#visual .text_area .v_txt2{font-size:35px; line-height:46px; letter-spacing:-2pt; padding-top:20px;}
#visual .text_area .v_txt2 span{line-height:46px; letter-spacing:-2pt;}
#visual .text_area .v_txt1 span{font-size:15px}
#visual .text_area .v_txt1 span:before{top: -3px;}
#visual .text_area .v_txt1 span:after{top:-3px;}
#visual .text_area .lo img{width:20px;}
#visual .text_area .v_txt1{font-size:15px;}
#visual .text_area .v_txt3{font-size:13px; padding-top:20px;}



h2.main_title{font-size:28px; letter-spacing: -1.5pt; line-height:34px; margin-bottom:20px}
h2.main_title span{letter-spacing: -1.5pt; line-height:34px;}
p.main_txt{font-size:13px; line-height:20px;}
p.main_title{font-size:16px; letter-spacing: -0.5pt; margin-bottom:15px;}
p.main_stxt{font-size:13px; line-height:20px;}



/*  */
#it_warp li .btn{font-size:13px;}
#it_warp li .btn:after{background-size:4px; width:4px; height:9px;margin-left: 7px}
#it_warp li .txtbox{margin-top:25px;}



/*  */
#ad_warp li a{padding:25px}
#ad_warp li .icon{background-size:46px !important; width:46px; height:46px; margin-bottom:20px}



/*  */
#inquiry_wrap ul{margin-top:25px;}
#inquiry_wrap li{font-size:17px}
#inquiry_wrap li:nth-child(1){margin-right:30px;}
#inquiry_wrap li.tel:before{background-size:15px; width:15px; height:14px}
#inquiry_wrap li.mail:before{background-size:15px;  width:15px; height:14px}
#inquiry_wrap .btn{font-size:13px; padding:15px 0; width:170px; margin:30px auto 0 auto}




}

/*******************************************************************************
	@media ~480px
*******************************************************************************/
@media all and (max-width:480px){


#visual {height:580px;}
#visual .section{height:580px;}
#visual .text_area .v_txt1{font-size:14px;}
#visual .text_area .v_txt2{font-size:25px; line-height:35px;  letter-spacing:-1.5pt; padding-top:15px}
#visual .text_area .v_txt2 span{line-height:35px; letter-spacing:-1.5pt;}
#visual .text_area .lo{margin-bottom:20px;}
#visual .text_area .lo img{width:18px;}


h2.main_title{font-size:22px; letter-spacing:-1.3pt;}
h2.main_title span{letter-spacing:-1.3pt;}
p.main_title{font-size:15px;}

/*  */
#it_warp{margin:40px auto}
#it_warp ul{padding-top:30px;}
#it_warp li .icon{width:90px; height:90px; background-size:40px !important;}
#it_warp li .txtbox p.main_txt br{display:none;}
#it_warp li{margin-bottom:35px}
#it_warp li .btn{margin-top:20px}
#it_warp h2.main_title span{display:block;}


/*  */
#ad_warp .in{margin:40px auto}
#ad_warp ul{padding-top:30px}
#ad_warp li .icon{background-size:40px !important; width:40px; height: 39px; margin-bottom:15px;}
#ad_warp li a{padding:25px 20px}
#ad_warp li .main_txt{}


/*  */
#inquiry_wrap .in{margin:40px auto}
#inquiry_wrap li{font-size:15px; width:100%; margin-bottom:5px;}
#inquiry_wrap li:nth-child(1){margin-right:0}




}

/*******************************************************************************
	@media ~320px
*******************************************************************************/
@media all and (max-width:375px){

h2.main_title{font-size:20px; letter-spacing: -1pt; line-height:28px; margin-bottom:20px}
h2.main_title span{letter-spacing: -1pt; line-height:28px;}

p.main_title{font-size:14px;}
p.main_txt{font-size:12px;}


#visual {height:480px;}
#visual .section{height:480px;}
#visual .text_area .v_txt2{font-size:22px; letter-spacing: -1pt;}
#visual .text_area .v_txt2 span{ letter-spacing: -1pt;}


/*  */
#it_warp li .txtbox{margin-top:20px}
#it_warp li .btn{font-size:12px;}
#it_warp li .txtbox p.main_txt{min-height:60px; display:none;}


/*  */
#ad_warp li a{padding:20px 15px}
#ad_warp li .main_txt{min-height:60px}



/*  */
#inquiry_wrap .btn{font-size:12px;}
#inquiry_wrap li{font-size:14px;}
#inquiry_wrap li.tel:before{  background-size: 12px; width: 12px;height: 11px;}
#inquiry_wrap li.mail:before{ background-size: 12px; width: 12px;height: 11px;}
}

/*******************************************************************************
	@media ~320px
*******************************************************************************/
@media all and (max-width:340px){
p.main_title{font-size:13px;}

}